﻿<style id="astra-theme-css-inline-css" > html {
    font-size: 93.75%;
}

a, .page-title {
    color: #0274be;
}

    a:hover, a:focus {
        color: #3a3a3a;
    }

body, button, input, select, textarea, .ast-button, .ast-custom-button {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    font-weight: inherit;
    font-size: 15px;
    font-size: 1rem;
}

blockquote {
    color: #000000;
}

.site-title {
    font-size: 35px;
    font-size: 2.3333333333333rem;
}

.ast-archive-description .ast-archive-title {
    font-size: 40px;
    font-size: 2.6666666666667rem;
}

.site-header .site-description {
    font-size: 15px;
    font-size: 1rem;
}

.entry-title {
    font-size: 40px;
    font-size: 2.6666666666667rem;
}

.comment-reply-title {
    font-size: 24px;
    font-size: 1.6rem;
}

.ast-comment-list #cancel-comment-reply-link {
    font-size: 15px;
    font-size: 1rem;
}

h1, .entry-content h1 {
    font-size: 40px;
    font-size: 2.6666666666667rem;
}

h2, .entry-content h2 {
    font-size: 30px;
    font-size: 2rem;
}

h3, .entry-content h3 {
    font-size: 25px;
    font-size: 1.6666666666667rem;
}

h4, .entry-content h4 {
    font-size: 20px;
    font-size: 1.3333333333333rem;
}

h5, .entry-content h5 {
    font-size: 18px;
    font-size: 1.2rem;
}

h6, .entry-content h6 {
    font-size: 15px;
    font-size: 1rem;
}

.ast-single-post .entry-title, .page-title {
    font-size: 30px;
    font-size: 2rem;
}

#secondary, #secondary button, #secondary input, #secondary select, #secondary textarea {
    font-size: 15px;
    font-size: 1rem;
}

::selection {
    background-color: #0274be;
    color: #ffffff;
}

body, h1, .entry-title a, .entry-content h1, h2, .entry-content h2, h3, .entry-content h3, h4, .entry-content h4, h5, .entry-content h5, h6, .entry-content h6, .wc-block-grid__product-title {
    color: #3a3a3a;
}

.tagcloud a:hover, .tagcloud a:focus, .tagcloud a.current-item {
    color: #ffffff;
    border-color: #0274be;
    background-color: #0274be;
}

.main-header-menu a, .ast-header-custom-item a {
    color: #3a3a3a;
}

.main-header-menu li:hover > a, .main-header-menu li:hover > .ast-menu-toggle, .main-header-menu .ast-masthead-custom-menu-items a:hover, .main-header-menu li.focus > a, .main-header-menu li.focus > .ast-menu-toggle, .main-header-menu .current-menu-item > a, .main-header-menu .current-menu-ancestor > a, .main-header-menu .current_page_item > a, .main-header-menu .current-menu-item > .ast-menu-toggle, .main-header-menu .current-menu-ancestor > .ast-menu-toggle, .main-header-menu .current_page_item > .ast-menu-toggle {
    color: #0274be;
}

input:focus, input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="reset"]:focus, input[type="search"]:focus, textarea:focus {
    border-color: #0274be;
}

input[type="radio"]:checked, input[type=reset], input[type="checkbox"]:checked, input[type="checkbox"]:hover:checked, input[type="checkbox"]:focus:checked, input[type=range]::-webkit-slider-thumb {
    border-color: #0274be;
    background-color: #0274be;
    box-shadow: none;
}

.site-footer a:hover + .post-count, .site-footer a:focus + .post-count {
    background: #0274be;
    border-color: #0274be;
}

.ast-small-footer > .ast-footer-overlay {
    background-color: #00476a;
}

.footer-adv .footer-adv-overlay {
    border-top-style: solid;
    border-top-color: #7a7a7a;
}

.ast-comment-meta {
    line-height: 1.666666667;
    font-size: 12px;
    font-size: 0.8rem;
}

.single .nav-links .nav-previous, .single .nav-links .nav-next, .single .ast-author-details .author-title, .ast-comment-meta {
    color: #0274be;
}

.entry-meta, .entry-meta * {
    line-height: 1.45;
    color: #0274be;
}

    .entry-meta a:hover, .entry-meta a:hover *, .entry-meta a:focus, .entry-meta a:focus * {
        color: #3a3a3a;
    }

.ast-404-layout-1 .ast-404-text {
    font-size: 200px;
    font-size: 13.333333333333rem;
}

.widget-title {
    font-size: 21px;
    font-size: 1.4rem;
    color: #3a3a3a;
}

#cat option, .secondary .calendar_wrap thead a, .secondary .calendar_wrap thead a:visited {
    color: #0274be;
}

.secondary .calendar_wrap #today, .ast-progress-val span {
    background: #0274be;
}

.secondary a:hover + .post-count, .secondary a:focus + .post-count {
    background: #0274be;
    border-color: #0274be;
}

.calendar_wrap #today > a {
    color: #ffffff;
}

.ast-pagination a, .page-links .page-link, .single .post-navigation a {
    color: #0274be;
}

    .ast-pagination a:hover, .ast-pagination a:focus, .ast-pagination > span:hover:not(.dots), .ast-pagination > span.current, .page-links > .page-link, .page-links .page-link:hover, .post-navigation a:hover {
        color: #3a3a3a;
    }

.ast-header-break-point .ast-mobile-menu-buttons-minimal.menu-toggle {
    background: transparent;
    color: #0274be;
}

.ast-header-break-point .ast-mobile-menu-buttons-outline.menu-toggle {
    background: transparent;
    border: 1px solid #0274be;
    color: #0274be;
}

.ast-header-break-point .ast-mobile-menu-buttons-fill.menu-toggle {
    background: #0274be;
}

@media (max-width:782px) {
    .entry-content .wp-block-columns .wp-block-column {
        margin-left: 0px;
    }
}

@media (max-width:921px) {
    #secondary.secondary {
        padding-top: 0;
    }

    .ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
        padding: 1.5em 2.14em;
    }

    .ast-separate-container #primary, .ast-separate-container #secondary {
        padding: 1.5em 0;
    }

    .ast-separate-container.ast-right-sidebar #secondary {
        padding-left: 1em;
        padding-right: 1em;
    }

    .ast-separate-container.ast-two-container #secondary {
        padding-left: 0;
        padding-right: 0;
    }

    .ast-page-builder-template .entry-header #secondary {
        margin-top: 1.5em;
    }

    .ast-page-builder-template #secondary {
        margin-top: 1.5em;
    }

    #primary, #secondary {
        padding: 1.5em 0;
        margin: 0;
    }

    .ast-left-sidebar #content > .ast-container {
        display: flex;
        flex-direction: column-reverse;
        width: 100%;
    }

    .ast-author-box img.avatar {
        margin: 20px 0 0 0;
    }

    .ast-pagination {
        padding-top: 1.5em;
        text-align: center;
    }

        .ast-pagination .next.page-numbers {
            display: inherit;
            float: none;
        }
}

@media (max-width:921px) {
    .ast-page-builder-template.ast-left-sidebar #secondary {
        padding-right: 20px;
    }

    .ast-page-builder-template.ast-right-sidebar #secondary {
        padding-left: 20px;
    }

    .ast-right-sidebar #primary {
        padding-right: 0;
    }

    .ast-right-sidebar #secondary {
        padding-left: 0;
    }

    .ast-left-sidebar #primary {
        padding-left: 0;
    }

    .ast-left-sidebar #secondary {
        padding-right: 0;
    }

    .ast-pagination .prev.page-numbers {
        padding-left: .5em;
    }

    .ast-pagination .next.page-numbers {
        padding-right: .5em;
    }
}

@media (min-width:922px) {
    .ast-separate-container.ast-right-sidebar #primary, .ast-separate-container.ast-left-sidebar #primary {
        border: 0;
    }

    .ast-separate-container.ast-right-sidebar #secondary, .ast-separate-container.ast-left-sidebar #secondary {
        border: 0;
        margin-left: auto;
        margin-right: auto;
    }

    .ast-separate-container.ast-two-container #secondary .widget:last-child {
        margin-bottom: 0;
    }

    .ast-separate-container .ast-comment-list li .comment-respond {
        padding-left: 2.66666em;
        padding-right: 2.66666em;
    }

    .ast-author-box {
        -js-display: flex;
        display: flex;
    }

    .ast-author-bio {
        flex: 1;
    }

    .error404.ast-separate-container #primary, .search-no-results.ast-separate-container #primary {
        margin-bottom: 4em;
    }
}

@media (min-width:922px) {
    .ast-right-sidebar #primary {
        border-right: 1px solid #eee;
    }

    .ast-right-sidebar #secondary {
        border-left: 1px solid #eee;
        margin-left: -1px;
    }

    .ast-left-sidebar #primary {
        border-left: 1px solid #eee;
    }

    .ast-left-sidebar #secondary {
        border-right: 1px solid #eee;
        margin-right: -1px;
    }

    .ast-separate-container.ast-two-container.ast-right-sidebar #secondary {
        padding-left: 30px;
        padding-right: 0;
    }

    .ast-separate-container.ast-two-container.ast-left-sidebar #secondary {
        padding-right: 30px;
        padding-left: 0;
    }
}

.wp-block-button .wp-block-button__link, {
    color: #ffffff;
}

.wp-block-button .wp-block-button__link {
    border-style: solid;
    border-top-width: 0;
    border-right-width: 0;
    border-left-width: 0;
    border-bottom-width: 0;
    border-color: #0274be;
    background-color: #0274be;
    color: #ffffff;
    font-family: inherit;
    font-weight: inherit;
    line-height: 1;
    border-radius: 2px;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 40px;
}

    .wp-block-button .wp-block-button__link:hover, .wp-block-button .wp-block-button__link:focus {
        color: #ffffff;
        background-color: #3a3a3a;
        border-color: #3a3a3a;
    }

.menu-toggle, button, .ast-button, .ast-custom-button, .button, input#submit, input[type="button"], input[type="submit"], input[type="reset"] {
    border-style: solid;
    border-top-width: 0;
    border-right-width: 0;
    border-left-width: 0;
    border-bottom-width: 0;
    color: #ffffff;
    border-color: #0274be;
    background-color: #0274be;
    border-radius: 2px;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 40px;
    font-family: inherit;
    font-weight: inherit;
    line-height: 1;
}

    button:focus, .menu-toggle:hover, button:hover, .ast-button:hover, .button:hover, input[type=reset]:hover, input[type=reset]:focus, input#submit:hover, input#submit:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
        color: #ffffff;
        background-color: #3a3a3a;
        border-color: #3a3a3a;
    }

@media (min-width:921px) {
    .ast-container {
        max-width: 100%;
    }
}

@media (min-width:544px) {
    .ast-container {
        max-width: 100%;
    }
}

@media (max-width:544px) {
    .ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single {
        padding: 1.5em 1em;
    }

    .ast-separate-container #content .ast-container {
        padding-left: 0.54em;
        padding-right: 0.54em;
    }

    .ast-separate-container #secondary {
        padding-top: 0;
    }

    .ast-separate-container.ast-two-container #secondary .widget {
        margin-bottom: 1.5em;
        padding-left: 1em;
        padding-right: 1em;
    }

    .ast-separate-container .comments-count-wrapper {
        padding: 1.5em 1em;
    }

    .ast-separate-container .ast-comment-list li.depth-1 {
        padding: 1.5em 1em;
        margin-bottom: 1.5em;
    }

    .ast-separate-container .ast-comment-list .bypostauthor {
        padding: .5em;
    }

    .ast-separate-container .ast-archive-description {
        padding: 1.5em 1em;
    }

    .ast-search-menu-icon.ast-dropdown-active .search-field {
        width: 170px;
    }
}

@media (max-width:544px) {
    .ast-comment-list .children {
        margin-left: 0.66666em;
    }

    .ast-separate-container .ast-comment-list .bypostauthor li {
        padding: 0 0 0 .5em;
    }
}

@media (max-width:921px) {
    .ast-mobile-header-stack .main-header-bar .ast-search-menu-icon {
        display: inline-block;
    }

    .ast-header-break-point.ast-header-custom-item-outside .ast-mobile-header-stack .main-header-bar .ast-search-icon {
        margin: 0;
    }

    .ast-comment-avatar-wrap img {
        max-width: 2.5em;
    }

    .comments-area {
        margin-top: 1.5em;
    }

    .ast-separate-container .comments-count-wrapper {
        padding: 2em 2.14em;
    }

    .ast-separate-container .ast-comment-list li.depth-1 {
        padding: 1.5em 2.14em;
    }

    .ast-separate-container .comment-respond {
        padding: 2em 2.14em;
    }
}

@media (max-width:921px) {
    .ast-header-break-point .main-header-bar .ast-search-menu-icon.slide-search .search-form {
        right: 0;
    }

    .ast-header-break-point .ast-mobile-header-stack .main-header-bar .ast-search-menu-icon.slide-search .search-form {
        right: -1em;
    }

    .ast-comment-avatar-wrap {
        margin-right: 0.5em;
    }
}

@media (max-width:544px) {
    .ast-separate-container .comment-respond {
        padding: 1.5em 1em;
    }
}

@media (min-width:545px) {
    .ast-page-builder-template .comments-area, .single.ast-page-builder-template .entry-header, .single.ast-page-builder-template .post-navigation {
        max-width: 1240px;
        margin-left: auto;
        margin-right: auto;
    }
}

body, .ast-separate-container {
    background-color: #ffffff;
    background-image: none;
}

@media (max-width:921px) {
    .ast-archive-description .ast-archive-title {
        font-size: 40px;
    }

    .entry-title {
        font-size: 30px;
    }

    h1, .entry-content h1 {
        font-size: 30px;
    }

    h2, .entry-content h2 {
        font-size: 25px;
    }

    h3, .entry-content h3 {
        font-size: 20px;
    }

    .ast-single-post .entry-title, .page-title {
        font-size: 30px;
    }
}

@media (max-width:544px) {
    .ast-archive-description .ast-archive-title {
        font-size: 40px;
    }

    .entry-title {
        font-size: 30px;
    }

    h1, .entry-content h1 {
        font-size: 30px;
    }

    h2, .entry-content h2 {
        font-size: 25px;
    }

    h3, .entry-content h3 {
        font-size: 20px;
    }

    .ast-single-post .entry-title, .page-title {
        font-size: 30px;
    }
}

@media (max-width:921px) {
    html {
        font-size: 85.5%;
    }
}

@media (max-width:544px) {
    html {
        font-size: 85.5%;
    }
}

@media (min-width:922px) {
    .ast-container {
        max-width: 1240px;
    }
}

@font-face {
    font-family: "Astra";
    src: url(http://localhost/wfms/wp-content/themes/astra/assets/fonts/astra.woff) format("woff"),url(http://localhost/wfms/wp-content/themes/astra/assets/fonts/astra.ttf) format("truetype"),url(http://localhost/wfms/wp-content/themes/astra/assets/fonts/astra.svg#astra) format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}

@media (max-width:921px) {
    .main-header-bar .main-header-bar-navigation {
        display: none;
    }
}

.ast-desktop .main-header-menu.submenu-with-border .sub-menu, .ast-desktop .main-header-menu.submenu-with-border .children, .ast-desktop .main-header-menu.submenu-with-border .astra-full-megamenu-wrapper {
    border-color: #0274be;
}

.ast-desktop .main-header-menu.submenu-with-border .sub-menu, .ast-desktop .main-header-menu.submenu-with-border .children {
    border-top-width: 2px;
    border-right-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-style: solid;
}

    .ast-desktop .main-header-menu.submenu-with-border .sub-menu .sub-menu, .ast-desktop .main-header-menu.submenu-with-border .children .children {
        top: -2px;
    }

    .ast-desktop .main-header-menu.submenu-with-border .sub-menu a, .ast-desktop .main-header-menu.submenu-with-border .children a {
        border-bottom-width: 0px;
        border-style: solid;
        border-color: #eaeaea;
    }

@media (min-width:922px) {
    .main-header-menu .sub-menu li.ast-left-align-sub-menu:hover > ul, .main-header-menu .sub-menu li.ast-left-align-sub-menu.focus > ul {
        margin-left: -0px;
    }
}

.ast-small-footer {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #7a7a7a;
}

@media (max-width:920px) {
    .ast-404-layout-1 .ast-404-text {
        font-size: 100px;
        font-size: 6.6666666666667rem;
    }
}

.ast-breadcrumbs .trail-browse, .ast-breadcrumbs .trail-items, .ast-breadcrumbs .trail-items li {
    display: inline-block;
    margin: 0;
    padding: 0;
    border: none;
    background: inherit;
    text-indent: 0;
}

.ast-breadcrumbs .trail-browse {
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    color: inherit;
}

.ast-breadcrumbs .trail-items {
    list-style: none;
}

.trail-items li::after {
    padding: 0 0.3em;
    content: "\00bb";
}

.trail-items li:last-of-type::after {
    display: none;
}

.ast-header-break-point .main-header-bar {
    border-bottom-width: 1px;
}

@media (min-width:922px) {
    .main-header-bar {
        border-bottom-width: 1px;
    }
}

.ast-safari-browser-less-than-11 .main-header-menu .menu-item, .ast-safari-browser-less-than-11 .main-header-bar .ast-masthead-custom-menu-items {
    display: block;
}

.main-header-menu .menu-item, .main-header-bar .ast-masthead-custom-menu-items {
    -js-display: flex;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.main-header-menu > .menu-item > a {
    height: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -js-display: flex;
    display: flex;
    margin-top: 17px;
}

.ast-primary-menu-disabled .main-header-bar .ast-masthead-custom-menu-items {
    flex: unset;
}

#wpadminbar {
    display: none;
}

@media screen and ( max-width: 782px ) {
    html {
        margin-top: 46px !important;
    }

    * html body {
        margin-top: 46px !important;
    }
}

.elementor-widget-heading .elementor-heading-title {
    margin: 0;
}

.maxbutton-2.maxbutton.maxbutton-button2 {
    position: relative;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    width: 105px;
    height: 42px;
    border-width: 0px;
    border-radius: 5px 5px 5px 5px;
    background-color: #02a2f2;
    -webkit-box-shadow: 0px 0px 4px 3px #ffffff;
    -moz-box-shadow: 0px 0px 4px 3px #ffffff;
    box-shadow: 0px 0px 4px 3px #ffffff
}

    .maxbutton-2.maxbutton.maxbutton-button2:hover {
        background-color: #02a2f2;
        -webkit-box-shadow: 0px 0px 4px 3px #ededed;
        -moz-box-shadow: 0px 0px 4px 3px #ededed;
        box-shadow: 0px 0px 4px 3px #ededed
    }

    .maxbutton-2.maxbutton.maxbutton-button2 .mb-text {
        color: #ffffff;
        font-family: Tahoma;
        font-size: 16px;
        text-align: center;
        font-style: normal;
        font-weight: normal;
        line-height: 1em;
        box-sizing: border-box;
        display: block;
        background-color: unset;
        padding: 12px 0px 0px 0px
    }

    .maxbutton-2.maxbutton.maxbutton-button2:hover .mb-text {
        color: #ffffff
    }

.maxbutton-1.maxbutton.maxbutton-button1 {
    position: relative;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    width: 136px;
    height: 42px;
    border-width: 0px;
    border-radius: 5px 5px 5px 5px;
    background-color: #ee7928;
    -webkit-box-shadow: 0px 0px 3px 3px #ffffff;
    -moz-box-shadow: 0px 0px 3px 3px #ffffff;
    box-shadow: 0px 0px 3px 3px #ffffff
}

    .maxbutton-1.maxbutton.maxbutton-button1:hover {
        background-color: #ee7928;
        -webkit-box-shadow: 0px 0px 3px 3px #e8e8e8;
        -moz-box-shadow: 0px 0px 3px 3px #e8e8e8;
        box-shadow: 0px 0px 3px 3px #e8e8e8
    }

    .maxbutton-1.maxbutton.maxbutton-button1 .mb-text {
        color: #ffffff;
        font-family: Tahoma;
        font-size: 16px;
        text-align: center;
        font-style: normal;
        font-weight: normal;
        line-height: 1em;
        box-sizing: border-box;
        display: block;
        background-color: unset;
        padding: 12px 0px 0px 0px
    }

    .maxbutton-1.maxbutton.maxbutton-button1:hover .mb-text {
        color: #ffffff
    }

.elementor-widget-heading .elementor-heading-title {
    margin: 0;
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.elementor-widget-heading .elementor-heading-title {
    margin: 0;
}

.mt {
    width: 1519px;
    left: -191.5px;
}
